function FileData_Pairs(x)
{
x.t("example","section");
x.t("example","tibco");
x.t("example","point-to-point");
x.t("receiver","start");
x.t("receiver","clients");
x.t("placed","queue");
x.t("autocommit","page");
x.t("create","queue");
x.t("create","new");
x.t("refer","create");
x.t("persistent","until");
x.t("tcp://localhost:7222","create");
x.t("execute","tibjmsmsgproducer");
x.t("execute","tibjmsmsgconsumer");
x.t("line","window");
x.t("line","windows");
x.t("until","read");
x.t("sender","receiver");
x.t("sender","persistent");
x.t("open","two");
x.t("queue","create");
x.t("queue","sender");
x.t("queue","command");
x.t("queue","myqueue");
x.t("queue","java");
x.t("queue","displayed");
x.t("queue","named");
x.t("queue","page");
x.t("queue","administration");
x.t("queue","point-to-point");
x.t("getting","started");
x.t("new","queue");
x.t("start","sender");
x.t("command","create");
x.t("command","refer");
x.t("command","line");
x.t("command","commit");
x.t("myqueue","tcp://localhost:7222");
x.t("myqueue","queue");
x.t("myqueue","-user");
x.t("myqueue","information");
x.t("/samples/java","folder");
x.t("navigate","ems_home");
x.t("demonstrates","point-to-point");
x.t("clients","open");
x.t("clients","order");
x.t("direct","user1");
x.t("direct","user2");
x.t("window","execute");
x.t("window","navigate");
x.t("window","messages");
x.t("window","enter");
x.t("ems_home","/samples/java");
x.t("place","messages");
x.t("started","point-to-point");
x.t("second","command");
x.t("messages","placed");
x.t("messages","queue");
x.t("messages","myqueue");
x.t("messages","receive");
x.t("messages","message");
x.t("first","command");
x.t("setup","first");
x.t("setup","environment");
x.t("software","chapter");
x.t("chapter","getting");
x.t("receive","messages");
x.t("tibjmsmsgproducer","application");
x.t("tibjmsmsgproducer","-queue");
x.t("-user","user1");
x.t("-user","user2");
x.t("tibjmsmsgconsumer","client");
x.t("tibjmsmsgconsumer","-queue");
x.t("section","demonstrates");
x.t("client","direct");
x.t("client","send");
x.t("folder","command");
x.t("tibco","software");
x.t("environment","classpath");
x.t("message","queue");
x.t("receiver\u2019s","window");
x.t("enter","setup");
x.t("java","tibjmsmsgproducer");
x.t("java","tibjmsmsgconsumer");
x.t("windows","window");
x.t("displayed","receiver\u2019s");
x.t("named","myqueue");
x.t("send","messages");
x.t("classpath","setup");
x.t("hello","user2");
x.t("read","receiver");
x.t("read","messages");
x.t("page","121");
x.t("page","124");
x.t("messaging","example");
x.t("messaging","described");
x.t("messaging","model");
x.t("tool","create");
x.t("information","create");
x.t("information","commit");
x.t("121","autocommit");
x.t("121","start");
x.t("application","direct");
x.t("user1","place");
x.t("user1","hello");
x.t("described","point-to-point");
x.t("user2","second");
x.t("user2","messages");
x.t("user2","read");
x.t("administration","tool");
x.t("two","command");
x.t("124","information");
x.t("order","tibco");
x.t("model","client");
x.t("point-to-point","create");
x.t("point-to-point","messaging");
x.t("commit","command");
x.t("commit","page");
x.t("-queue","myqueue");
}
